.xqy-b69 {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.btop69 {
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
}
.btop69 > img {
  width: 100%;
}

.btext69 {
  width: 91%;
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 2%;
}
.btext69 p {
  
  text-align: justify;
  text-indent: 2em;
  
}
.byoushi-tit69 {
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
}
.byoushi-tit69 > img {
  width: 100%;
}
.byoushi-cont69 {
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
}
.byoushi-cont69 > img {
  width: 100%;
}
